{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Connector.getKind()Lorg/eclipse/uml2/uml/ConnectorKind;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ConnectorOperations.getKind(Lorg/eclipse/uml2/uml/Connector;)Lorg/eclipse/uml2/uml/ConnectorKind;": 1
  }
}